.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	font-weight: normal;
	color: #999999;
}
.linktext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;

}

.linktext:visited  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;

}

.linktext:hover    {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	font-weight: bold;
        color:#FF0000;
}


.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	color: #999999;
	position: static;
	z-index: auto;
	left: auto;
	top: auto;
	visibility: visible;


}

.contentsmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	color: #999999;
	position: static;
	z-index: auto;
	left: auto;
	top: auto;
	visibility: visible;


}

.contentlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	color: #999999;
	position: static;
	z-index: auto;
	left: auto;
	top: auto;
	visibility: visible;


}

.contentlink:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	color: #000000;
	position: static;
	z-index: auto;
	left: auto;
	top: auto;
	visibility: visible;


}

.contentlink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	color: #FF0000;
	position: static;
	z-index: auto;
	left: auto;
	top: auto;
	visibility: visible;


}

.contentlinksmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	color: #999999;
	position: static;
	z-index: auto;
	left: auto;
	top: auto;
	visibility: visible;


}

.contentlinksmall:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	color: #000000;
	position: static;
	z-index: auto;
	left: auto;
	top: auto;
	visibility: visible;


}

.contentlinksmall:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	color: #FF0000;
	position: static;
	z-index: auto;
	left: auto;
	top: auto;
	visibility: visible;


}


.menu {
	background-image: url(dragonbackground.gif);
	position: absolute;
	left: 14px;
	top: 140px;
	width: 198px;
	height: 453px;
	visibility: visible;




}

.path {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	line-height: normal;
	color: #999999;
	text-decoration: none;
	position: static;
	left: auto;
	top: auto;
	visibility: visible;
	z-index: auto;


}
.pathlink {

	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	line-height: normal;
	color: #999999;
	text-decoration: none;
	position: static;
	left: auto;
	top: auto;
	visibility: visible;
	z-index: auto;
}
.pathlink:visited  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	
	color: #000000;
	text-decoration: none;

}

.pathlink:hover    {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	color:#FF0000;
}

.title {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF0000;
	font-size: 24px;

}
